<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Weatherman</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCyz60rzTf7jl4idXkk6VS7BMzfJlLeIXQ"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
